@import '../../app';

.back-button {
  cursor: pointer;
  background-color: $primary;
  width: 3.2em;
  height: 3.2em;
  border-radius: 50%;
  padding-left: 5px;
  padding-top: 5px;
}

.image {
  height: 15rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.shop-jumbotron {
  background-color: #eeeeee;
  border-radius: 10px;
}

.contact-icon {
  font-size: 1.5rem;
}
